diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
index 2917f2f..658af5c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
@@ -1738,7 +1738,7 @@
       <rdfs:label>Plzeň-město</rdfs:label>
       <skos:definition>The district of Plzeň-město in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;PlzenskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Plzeň-město</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Plzeň-město</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1768,7 +1768,7 @@
       <rdfs:label>Rokycany</rdfs:label>
       <skos:definition>The district of Rokycany in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;PlzenskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Rokycany</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Rokycany</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1798,7 +1798,7 @@
       <rdfs:label>Klatovy</rdfs:label>
       <skos:definition>The district of Klatovy in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;PlzenskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Klatovy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Klatovy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1830,7 +1830,7 @@
       <rdfs:label>Středočeský kraj</rdfs:label>
       <skos:definition>The region of Středočeský kraj in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Středočeský kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Středočeský kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1858,7 +1858,7 @@
       <rdfs:label>Kutná Hora</rdfs:label>
       <skos:definition>The district of Kutná Hora in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kutná Hora</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Kutná Hora</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1888,7 +1888,7 @@
       <rdfs:label>Rakovník</rdfs:label>
       <skos:definition>The district of Rakovník in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Rakovník</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Rakovník</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1918,7 +1918,7 @@
       <rdfs:label>Kladno</rdfs:label>
       <skos:definition>The district of Kladno in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kladno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Kladno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1948,7 +1948,7 @@
       <rdfs:label>Mladá Boleslav</rdfs:label>
       <skos:definition>The district of Mladá Boleslav in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Mladá Boleslav</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Mladá Boleslav</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1978,7 +1978,7 @@
       <rdfs:label>Mělník</rdfs:label>
       <skos:definition>The district of Mělník in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Mělník</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Mělník</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2008,7 +2008,7 @@
       <rdfs:label>Praha-západ</rdfs:label>
       <skos:definition>The district of Praha-západ in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha-západ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Praha-západ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2038,7 +2038,7 @@
       <rdfs:label>Příbram</rdfs:label>
       <skos:definition>The district of Příbram in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Příbram</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Příbram</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2068,7 +2068,7 @@
       <rdfs:label>Benešov</rdfs:label>
       <skos:definition>The district of Benešov in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Benešov</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Benešov</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2098,7 +2098,7 @@
       <rdfs:label>Beroun</rdfs:label>
       <skos:definition>The district of Beroun in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Beroun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Beroun</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2128,7 +2128,7 @@
       <rdfs:label>Kolín</rdfs:label>
       <skos:definition>The district of Kolín in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kolín</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Kolín</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2158,7 +2158,7 @@
       <rdfs:label>Praha-východ</rdfs:label>
       <skos:definition>The district of Praha-východ in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha-východ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Praha-východ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2188,7 +2188,7 @@
       <rdfs:label>Nymburk</rdfs:label>
       <skos:definition>The district of Nymburk in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;StredoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Nymburk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Nymburk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2220,7 +2220,7 @@
       <rdfs:label>Praha, Hlavní mešto</rdfs:label>
       <skos:definition>The capital city of Praha, Hlavní mešto in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha, Hlavní mešto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Praha, Hlavní mešto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;CapitalCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2250,7 +2250,7 @@
       <rdfs:label>Ústecký kraj</rdfs:label>
       <skos:definition>The region of Ústecký kraj in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Ústecký kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Ústecký kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2278,7 +2278,7 @@
       <rdfs:label>Most</rdfs:label>
       <skos:definition>The district of Most in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Most</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Most</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2308,7 +2308,7 @@
       <rdfs:label>Litoměřice</rdfs:label>
       <skos:definition>The district of Litoměřice in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Litoměřice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Litoměřice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2338,7 +2338,7 @@
       <rdfs:label>Děčín</rdfs:label>
       <skos:definition>The district of Děčín in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Děčín</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Děčín</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2368,7 +2368,7 @@
       <rdfs:label>Chomutov</rdfs:label>
       <skos:definition>The district of Chomutov in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Chomutov</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Chomutov</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2398,7 +2398,7 @@
       <rdfs:label>Louny</rdfs:label>
       <skos:definition>The district of Louny in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Louny</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Louny</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2428,7 +2428,7 @@
       <rdfs:label>Teplice</rdfs:label>
       <skos:definition>The district of Teplice in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Teplice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Teplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2458,7 +2458,7 @@
       <rdfs:label>Ústí nad Labem</rdfs:label>
       <skos:definition>The district of Ústí nad Labem in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Ústí nad Labem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Ústí nad Labem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2490,7 +2490,7 @@
       <rdfs:label>Kraj Vysočina</rdfs:label>
       <skos:definition>The region of Kraj Vysočina in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kraj Vysočina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Kraj Vysočina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2518,7 +2518,7 @@
       <rdfs:label>Havlíčkův Brod</rdfs:label>
       <skos:definition>The district of Havlíčkův Brod in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Havlíčkův Brod</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Havlíčkův Brod</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2548,7 +2548,7 @@
       <rdfs:label>Jihlava</rdfs:label>
       <skos:definition>The district of Jihlava in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Jihlava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Jihlava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2578,7 +2578,7 @@
       <rdfs:label>Pelhřimov</rdfs:label>
       <skos:definition>The district of Pelhřimov in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Pelhřimov</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Pelhřimov</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2608,7 +2608,7 @@
       <rdfs:label>Třebíč</rdfs:label>
       <skos:definition>The district of Třebíč in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Třebíč</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Třebíč</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2638,7 +2638,7 @@
       <rdfs:label>Žďár nad Sázavou</rdfs:label>
       <skos:definition>The district of Žďár nad Sázavou in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Žďár nad Sázavou</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Žďár nad Sázavou</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2670,7 +2670,7 @@
       <rdfs:label>Zlínský kraj</rdfs:label>
       <skos:definition>The region of Zlínský kraj in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Zlínský kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Zlínský kraj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2698,7 +2698,7 @@
       <rdfs:label>Zlín</rdfs:label>
       <skos:definition>The district of Zlín in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Zlín</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Zlín</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2728,7 +2728,7 @@
       <rdfs:label>Kroměříž</rdfs:label>
       <skos:definition>The district of Kroměříž in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kroměříž</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Kroměříž</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2758,7 +2758,7 @@
       <rdfs:label>Uherské Hradiště</rdfs:label>
       <skos:definition>The district of Uherské Hradiště in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Uherské Hradiště</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Uherské Hradiště</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2788,7 +2788,7 @@
       <rdfs:label>Vsetín</rdfs:label>
       <skos:definition>The district of Vsetín in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Vsetín</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="cs">Vsetín</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
index f8596f0..4837788 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Rheinland-Pfalz</rdfs:label>
       <skos:definition>The Land of Rheinland-Pfalz in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Rheinland-Pfalz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Rheinland-Pfalz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Sachsen</rdfs:label>
       <skos:definition>The Land of Sachsen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Sachsen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Sachsen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Baden-Württemberg</rdfs:label>
       <skos:definition>The Land of Baden-Württemberg in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Baden-Württemberg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Baden-Württemberg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Mecklenburg-Vorpommern</rdfs:label>
       <skos:definition>The Land of Mecklenburg-Vorpommern in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Mecklenburg-Vorpommern</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Mecklenburg-Vorpommern</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Nordrhein-Westfalen</rdfs:label>
       <skos:definition>The Land of Nordrhein-Westfalen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Nordrhein-Westfalen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Nordrhein-Westfalen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Saarland</rdfs:label>
       <skos:definition>The Land of Saarland in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Saarland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Saarland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Thüringen</rdfs:label>
       <skos:definition>The Land of Thüringen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Thüringen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Thüringen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Sachsen-Anhalt</rdfs:label>
       <skos:definition>The Land of Sachsen-Anhalt in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Sachsen-Anhalt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Sachsen-Anhalt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Hamburg</rdfs:label>
       <skos:definition>The Land of Hamburg in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Hamburg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Hamburg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Brandenburg</rdfs:label>
       <skos:definition>The Land of Brandenburg in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Brandenburg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Brandenburg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Berlin</rdfs:label>
       <skos:definition>The Land of Berlin in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Berlin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Berlin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Bayern</rdfs:label>
       <skos:definition>The Land of Bayern in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Bayern</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Bayern</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Bremen</rdfs:label>
       <skos:definition>The Land of Bremen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Bremen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Bremen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Hessen</rdfs:label>
       <skos:definition>The Land of Hessen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Hessen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Hessen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Niedersachsen</rdfs:label>
       <skos:definition>The Land of Niedersachsen in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Niedersachsen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Niedersachsen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Schleswig-Holstein</rdfs:label>
       <skos:definition>The Land of Schleswig-Holstein in the country of Germany</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Germany"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Schleswig-Holstein</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Schleswig-Holstein</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-de;Land"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-de;"/>
    </owl:NamedIndividual>
